# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'datastory/version'

Gem::Specification.new do |spec|
  spec.name          = "datastory"
  spec.version       = DataStory::VERSION
  spec.authors       = ["Alan Johnson"]
  spec.email         = ["alan@commondream.com"]
  spec.description   = %q{Tell stories about data and share your work.}
  spec.summary       = %q{Tell stories about data and share your work.}
  spec.homepage      = "http://github.com/commondream/datastory"
  spec.license       = "MIT"

  spec.files         = `git ls-files`.split($/)
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_dependency "redcarpet", "~> 3.0.0"
  spec.add_dependency "erubis", "~> 2.7.0"
  
  spec.add_development_dependency "bundler", "~> 1.3"
  spec.add_development_dependency "rake"
end
